Penning Trap Simulation Simulate particle behavior inside a Penning Trap

Loading...
Searching...
No Matches
Classes
Particle.hpp File Reference

A class that holds the properties of a particle. More...

`#include <armadillo>`

Go to the source code of this file.

## Classes
class | Particle
| A class that holds attributes of a particle. More...

## Detailed Description

A class that holds the properties of a particle.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Definition in file Particle.hpp.